RubyGems Navigation menu

spree_unified_payment 1.1.1

Enable spree store to allow payment via UnifiedPayment

Versions:

  1. 1.1.1 - March 31, 2014 (28 KB)
  2. 1.1.0 - March 28, 2014 (28 KB)
  3. 1.0.2 - March 13, 2014 (28 KB)
  4. 1.0.1 - March 4, 2014 (28 KB)
  5. 1.0.0 - February 27, 2014 (27.5 KB)

Requirements:

none

Authors:

  • Manish Kangia, Sushant Mittal

Owners:

097c53cd61115278c1501144857ca44a

Total downloads 1,435

For this version 285

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'spree_unified_payment', '~> 1.1.1' = Copy to clipboard Copied!

install:
gem install spree_unified_payment = Copy to clipboard Copied!

Links: